@charset 'UTF-8';
/* Base Styles */
body {
	margin: 0 auto;
	padding: 0;
	background-color: #f6f5f4;
	font-family: 'Roboto';
}
.fix_container {
	width: 945px;
	margin: 0 auto;
}
img {
  max-width: 100%;
  height: auto !important;
}
a {
	text-decoration: none;
	color: #0054a6;
}

p, li {
	color: #4D4D4D;
	font-family: 'Roboto';
	font-size: 14px;
}
p{
	margin:12px 0;
}
.clear {
	clear: both;
}
h1, h2 {
	color: #0054A6;
}
h1, h2, h3 {
	font-family: 'Roboto Condensed';
	font-weight: bold;
}
/*=====Header=======*/
.header {
	border-top: 2px solid #0054a6;
	background-image:url(images/header_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
.header_container {
	overflow: hidden;
	padding: 0% 0;
}
.logo{
	float: left;
	width: 15%;
	padding:1% 0;
}
.header_text{
	width:85%;
	float:left
}
.header_text h1 {
  border-bottom: 1px solid;
  font-family: "Lato",sans-serif;
  font-size: 26px;
  font-weight: 400;
  margin: 106px 154px 0 64px;
  text-align: center;
}
.phone_no {
	float: left;
	width: 100%;
	padding:0% 0;
}
.phone_no {
	margin-right:1%;
}
.phone_no span {
	float: right;
	color: #0054a6;
	font-weight: bold;
	font-size: 20px;
	background-color:#285987;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	padding:1px 15px 5px 15px;
}
.phone_no span a {
	color:#FFF;
}
.phone_no span img{
	vertical-align:text-top;
	margin-right:6px;
}
.menu_container {
	background-color: #285987;
}
.menu {
	text-transform:capitalize;
}


.cssmenu,
.cssmenu ul,
.cssmenu li,
.cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 33px;
  font-size: 14px;
  position: relative;
  font-family: 'Roboto';
	font-weight: bold;
}
.cssmenu a {
	color:#0A9AD6;
  line-height: 33px;
}
.cssmenu > ul:after {
  clear: both;
  content: '';
  display: table;
}

.cssmenu > ul > li {
  float: left;
  padding-right:48px;
}
.cssmenu > ul > li:last-child {
  padding-right:0px;
}
.cssmenu > ul > li:hover a{
	color:#FFF;
}
.cssmenu > ul > li.current-menu-item a{
	color:#FFF;
}
.cssmenu > ul > li.current-menu-parent > a{
	color:#FFF;
}
.cssmenu > ul > li.current-menu-parent ul.sub-menu li.menu-item-has-children a{
	color:#0A9AD6;
}
.cssmenu > ul > li.current-menu-parent ul.sub-menu li.current-menu-item.menu-item-has-children a{
	color:#FFF;
}

.cssmenu > ul > li.mobile {
  display: none;
}

.cssmenu > ul > li:last-child {
  border-right: 0 none;
  -moz-box-shadow: 0 0 0 transparent;
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
.cssmenu > ul > li:last-child ul {
  left: auto;
  right: 0;
}
.cssmenu > ul > li.mobile {
  border-right: 0 none;
  -moz-box-shadow: 0 0 0 transparent;
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
}

.cssmenu > ul > li > a > span {
  display: block;
  padding: 6px 10px;
  font-weight: bold;
}
.cssmenu > ul > li > a:hover {
  text-decoration: none;
}
.cssmenu > ul > li.active {
  border-bottom: none;
}
.cssmenu > ul > li.active > a {
  color: #fff;
  text-shadow: 0 1px 1px #000;
}
/* Sub menu */
.cssmenu ul ul {
  background: #0E6EA9;
  border: 1px solid #0E6EA9;
  -webkit-border-bottom-right-radius: 25px;
  -moz-border-bottom-left-radius: 25px;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
  -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
  padding: 20px 33px 22px 25px;
  display: none;
  position: absolute;
  top: 33px;
  left: -16px;
   width: 175px;
  z-index: 1;
}
.cssmenu ul ul li {
  padding: 8px 0;
  border-bottom: 1px solid #1159B0;
}
.cssmenu ul ul li.last {
  border-bottom: none;
}
.cssmenu ul ul a {
  color: #0090D7;
  display: block;
  font-size: 14px;
  font-weight: bold;
}
.cssmenu ul li > a:hover {
  color: #FFF;
}
.cssmenu ul li.menu-item-has-children ul.sub-menu li a:hover {
  color: #FFF;
}
.mobile a span {
  color: #FFFFFF;
}
/*===========Body_part=============*/

.slider {
	margin: 0 auto;
	text-align: center;
	max-width:1200px;
}
.contents {
	overflow: hidden;
	padding-top: 8%;
}
.post {
	border-bottom: 1px solid #dedddc;
	float: left;
	margin: 0 2% 0 0;
	overflow: hidden;
	width: 32%;
}
.heading {
  color: #0054a6;
  font-family: "Roboto Condensed";
  font-weight: bold;
  margin-top:0;
  margin-bottom: 18px;
  margin-left: 6px;
}
.textwidget ul li a{
	color:#285987;
}

.post .post_content {
	padding: 4%;
	min-height:125px;
	background-color:#FFF;
}
.post .post_content h3.heading{
	margin-left:0;
}
.read_more {
	font-family: 'Roboto';
	font-size: 14px;
}
.widget_container {
	background-color: #FFFFFF;
	border-bottom: 1px solid #DEDDDC;
	float: left;
	overflow: hidden;
	padding: 2% 1%;
	width: 30%;
	min-height:423px;
}
.widget_content {
	padding: 0 2%;
}
.widget_content ul{
	padding-left:2%;
	margin:0;
}
.textwidget ul {
	list-style-image: url('images/li_icon.png');
	padding-left:11%;
}
.widget_content li {
	line-height: 36px;
	color: #4D4D4D;
}
.widget_content p, .post_content p {
	margin: 0 0 6%;
}
.item > div.text {
	position:relative;
	
}
.item > div.text h1 {
  color: #fff;
  font-family: "Roboto Condensed";
  font-size: 34px;
  text-shadow: 1px 1px #000;
  text-transform: uppercase;
  margin:0;
  position:absolute;
  background-color: #285987;
  bottom: 0;
  opacity: 0.7;
  width:100%;
  padding:20px;
}
/*============Project===============*/
.projects h2 {
	color: #0054A6;
	font-size: 28px;
	margin: 3% 0 0;
	text-transform:none;
}
.projects .post {
	width: 31%;
	margin-top: 6%;
}
.post .post_img{
	min-height:300px;
}
/*===========Project signle view Page===========*/
.projects.single_view {
	overflow: hidden;
}
.single_view .slider {
	margin-top: 5%;
}
.project_desc {
	margin-top: 3%;
	overflow: hidden;
	background: #FFF;
	border-bottom: 1px solid #DEDDDC;
	padding: 0 1% 3% 1%;
}
.left_content {
	float: left;
	width: 58%;
	padding-right: 2%;
}
.right_content {
	float: left;
	padding: 9% 0% 1% 1%;
	width: 38%;
}
.video iframe{
	width:100%;
	min-height:300px;
}
.img {
	text-align: center;
}
.project_desc ul {
	list-style-image: url('images/li_icon.png');
}
.left_content ul li {
	line-height: 34px;
}

.project_name.mobile {
	display:none;  
}
.project_name.desktop {
	display:block;  
}
.owl-prev, .owl-next {
  background-color: #FFFFFF;
  border: 10px solid #E3E4F1;
  border-radius: 56px;
  height: 38px;
  position: absolute;
  top: 42%;
  width: 4%;
}
.owl-prev{
	margin-left: 2%;
}
.owl-next{
	margin-right: 2%;
	right:0;
}

/*===========Contact Page===========*/
.contact_page{
	overflow: hidden;
	padding: 4% 1% 0 0%;
}
.contact {
	background-color: #FFFFFF;
	overflow: hidden;
	padding:3% 0;
	
}
.conatct_content {
	float: left;
	padding: 0 1%;
	width: 60%;
}
.contact_form {
	padding-top: 3%;
}
.contact_page h2 {
	font-size: 29px;
}
.conatct_content h3 {
	color: #0054A6;
	font-size: 22px;
	margin:0;
}
.conatct_content input[type="text"], .conatct_content input[type="email"], .conatct_content textarea {
	border: 2px solid #CCCCCC;
	border-radius: 5px;
	color: #7F7F7F;
	font-size: 17px;
	font-weight: 400;
	margin-bottom: 2.7%;
	padding: 1.2%;
	width: 54%;
	font-family: 'Roboto Condensed';
}
textarea {
	width: 36%;
}
.submit {
	background-color: #0054A6;
	color: #FFF;
	padding: .7% 5%;
	font-size: 18px;
	font-weight: bold;
	border: 1px solid #0054A6;
	font-family: 'Roboto Condensed';
	border-radius: 10px;
	cursor:pointer;
	text-shadow:1px 1px #000000;
}
.featured_imgage {
	float: left;
	width: 38%;
}
.f_img {
	margin-bottom: 13%;
}
.conatct_content .address {
	padding: 6% 0;
	color: #4D4D4D;
	font-family: 'Roboto';
	font-size: 14px;
}
.address .c_name {
	color: #464646;
	font-weight: bold;
}
/*============Footer===============*/

.footer_content {
	background-color: #FFFFFF;
	border-top: 1px solid #DEDDDC;
	overflow: hidden;
	padding: 3% 2%;
	font-family: 'Roboto';
}
.footer h1 {
	color: #017fb2;
	font-size: 47px;
	padding: 1% 0%;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Roboto';
	font-weight: normal;
	text-shadow:1px 1px #94A2F4;
	margin:0;
}
.left {
	float: left;
	padding: 0% 1%;
	width: 20%;
	border-right: 1px solid #DEDDDC;
	color: #4D4D4D;
}
.f_menu {
	float: left;
	padding: 0% 1% 0 0;
	width: 42%;
	border-right: 1px solid #DEDDDC;
}
.f_menu ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}
.f_menu li {
  display: inline-block;
  float: left;
  padding-bottom: 4%;
  position: relative;
  width: 117px;
}
.right.copy_right {
	color: #A4A4A4;
	float: left;
	font-size: 17px;
	padding: 0 2% 0 2%;
	width: 33%;
}

.footer_phoneNO {
	width: 19%;
	float: left;
	overflow: hidden;
}
.footer_phoneNO h2 {
  font-size: 30px;
  font-weight: normal;
  line-height: 30px;
  margin: 0;
}
.cssmenu ul li:hover ul {
  display: block;
}

@media only screen and (min-width : 0px ) and (max-width : 1024px){
	.project_name.mobile {
	display:block;  
}
.project_name.desktop {
	display:none;  
}
}
@media only screen 
and (min-width : 769px) 
and (max-width : 944px) {
	.fix_container {
		width: 97%;
		overflow: hidden;
		padding-left: 1%;
		padding-right: 1%;
	}
	.header_text h1 {
  		margin: 11% 2% 0 2%;
	}
	.menu ul li {
		padding: 0 4%;
	}
	.cssmenu > ul > li {
	  padding-right: 1.4%;
	  padding-left:1%;
	}
	.widget_container {
  		min-height: 411px;
	}
	.footer_phoneNO h2 {
	  font-size: 25px;
	}
	.f_menu li {
	  width: 149px;
	}

}

@media screen and (max-width : 768px) {
.fix_container {
	width: 97%;
	padding-left: 1%;
	padding-right: 1%;
}
.cssmenu > ul > li {
  padding-right: 10%;
}
.item > span {
	width: 96%;
	left: 0;
	font-size: 27px;
}
.header_text h1 {
	margin: 11% 2% 0 2%;
}
.widget_container {
  		min-height:inherit;
		height:auto;
}
.textwidget ul {
	padding-left:4%;
}
.project_desc {
  margin-top: 3%;
}
.conatct_content input[type="text"], .conatct_content textarea {
  width: 63%;
}
.owl-prev, .owl-next {
  height: 29px;
}
.post .post_img {
  min-height:231px;
}
.video iframe {
  min-height: 236px;
}
.footer_phoneNO h2 {
  font-size: 23px;
}
}
@media screen and (max-width : 767px) {
	.header_text h1 {
  		font-size: 23px;
	}
	.cssmenu > ul {
    max-height: 32px;
    overflow: hidden;
    -webkit-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
  .cssmenu.expand ul {
    max-height: 900px;
  }
  .cssmenu > ul > li {
    border-right: 0 none;
    -moz-box-shadow: 0 0 0 transparent;
    -webkit-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
    display: block;
    float: none;
	padding:.5% 0 .5% 1.8%;
  }
  .cssmenu > ul > li.mobile {
    display: block;
	padding:0;
  }
  .cssmenu > ul > li.mobile i {
    float: right;
    font-style: normal;
  }
  .cssmenu ul ul {
    position: relative;
    top: 0;
    width: 100%;
	background-color:transparent;
	border:none;
	box-shadow:none;
	padding: 5px 33px 5px 25px;
  }
  .cssmenu ul ul li {
  border: none;
  
	}
	.post {
	  width: 48%;
	}
	
	.widget_container {
	  width: 96%;
	  margin-top: 5%;
	}
	.projects .post {
	  width: 47%;
	}
	.post .post_img{
		height:auto !important;
	}
	.post_img img{
		max-width:100% !important;
	}
	.footer h1 {
  		font-size: 36px;
	}
	.conatct_content,.featured_imgage  {
	  width: 99%;
	}
	.conatct_content input[type="text"], .conatct_content textarea {
  		width: 92%;
	}
	.f_img {
		float: left;
		margin-right: 3%;
		width: 47%;
	}
	.left_content {
  		width: 99%;
	}
	.right_content {
	  width: 67%;
	}
	.post .post_img {
  		height:auto !important;
	}
	.right_content {
  		width: 94%;
	}
	.video iframe {
  		height:auto !important;
	}
	.item  span {
	  font-size: 15px;
	}
	.cssmenu > ul > li:last-child {
  		padding-bottom:4%;
	}
}
@media screen and (max-width : 626px) {
	.post {
	  width: 97%;
	  text-align: center;
	  margin-bottom: 4%;
	}
	.header_text h1 {
  		font-size: 18px;
	}
	.f_img {
	  width: 99%;
	  text-align:center;
	}
	.f_menu {
  		width: 100%;
		border-right:none;
	}	
	.footer h1 {
  		font-size: 25px;
	}
	.left, .middel {
  		width: 98%;
		padding:0% 1%;
	}
	.f_menu li {
	  width: 33%;
	}
	.middel.f_menu ul {
 
  		width: 98%;
	}
	.middel.f_menu li {
  		padding-bottom: 1%;
	}
	.right.copy_right {
	  padding: 0 1%;
	  width: 100%;
	  margin-top:0;
	  text-align:center;
	}
	.footer_phoneNO {
	  width: 100%;
	  text-align:center;
	}
	.footer_content div{
		margin-bottom:2%;
	}
}
@media screen and (max-width : 499px) {
	.header {
		background-size:cover;
}
.header_text {
  width: 100%;
}
	.phone_no {
	  position: absolute;
	  right: 2px;
	  top: 51px;
	}
	.projects .post {
	  text-align: center;
	  width: 99%;
	}
	.social_icon img {
  		margin-top: 65%;
	}
	.footer h1 {
  		font-size: 19px;
	}
	.logo{
	  float: left;
	  width: 99%;
	  margin-top: 46px;
	}
	.owl-prev, .owl-next {
  		height: 20px;
	}
	.item  span {
	  font-size: 13px;
	}
	.left, .middel {
	  padding: 0px 4%;
	  width: 34%;
	}
	.left.address {
	  font-size: 17px;
	  width: 49%;
	}
	.footer_content div {
	  margin-bottom: 4%;
	}
	.f_menu li {
  		width: 100%;
	}

}

.phone_no span a{
	font-family: 'Roboto Condensed', sans-serif;
	color: #FFF;
	font-weight:normal;
	font-size:22px;
}
.alignright{
	float:right;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
}
.alignleft{
	float:left;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:10px;
}


@media only screen and (max-width: 767px) {
   .alignright, .alignleft{
      float:none !important;
      margin-bottom: 10px;
      margin-top:10px;

   }
}